<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		
		  $eve1 = "SELECT * FROM res_upcomingfollowup_master WHERE ufmid= '$id'";
	  $re1 = mysqli_query($conn, $eve1);
	
    //Count total number of rows
     if(mysqli_num_rows($re1) > 0)
	{
		
        while($rt1= mysqli_fetch_assoc($re1))
		{ 
			$stiqmid=$rt1['stiqmid'];
			$imid=$rt1['imid'];
		}  
	}
		

?>

						<!--begin::Input group-->
							<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>" id="stiqmid">
							<input type="hidden" name="ufmid" value="<?php echo $id; ?>" id="ufmid">
							
																
																	
																
